ISCS#FEP - Bug #393
12/24/2019 04:39 PM - jiwei shi

Status: Closed Start date: 12/24/2019
Priority: Normal Due date:

Assignee: jiwei shi % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp1 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 12/24/2019 04:47 PM - jiwei shi

- Target version set to 2.2.3 sp1
#2 - 12/24/2019 04:53 PM - jiwei shi
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 09/15/2020 10:26 AM - xiangyang li

- Status changed from Resolved to Closed
